/*
    Theme Name: TriEverest Theme
	Theme URI: http://www.studiopress.com/themes/sample
	Description: Sample is a two or three column child theme created for the Genesis Framework.
    Author: Your Business Name
    Author URI: http://www.yourbusiness.com/
 
    Version: 1.8
 
    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
    Template: genesis
    Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Import Fonts
------------------------------------------------------------ */

@import url(css/reset.css);
@import url(css/genesis-layout.css);
@import url(css/form.css);

@font-face
{
	font-family: Exo;
	src: url('fonts/Exo-Regular.ttf');
}

@font-face
{
	font-family: ExoBold;
	src: url('fonts/Exo-Medium.ttf');
}

/* Structural
------------------------------------------------------------ */

.wrap { 
	width:1050px;
	margin:auto;
}

.wide-wrap{
	left:-800px;
	width:200%; 
	height:200%;
}

.featured-image-banner{
	position:absolute;
	z-index:-10;
	left:50%;
	margin-left:-800px;
	width:1200px;
}

body, input,select {
	font-family:Arial,Helvetica,serif;
	letter-spacing:0.1px;
	color:#666;
}



/* Spacing
------------------------------------------------------------ */

p{
	line-height:19px;
	padding:0 0 12px;
	color:#666;
}

ul li {
	padding: 5px 0px;	
}

#title-area { padding: 10px 0 0; }
#title-area  a{ display:block; }


/* Fonts
------------------------------------------------------------ */

h1 { font-size: 24px;  }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
h1,h2,h3,h4,h5,h6, #menu-main-menu, select { font-weight:normal; font-family:"Segoe UI", Arial, Helvetica, sans-serif;} 
.entry-title, .widgettitle, #recent-posts-2 a, #menu-main-menu {font-family: "Exo",Arial, Helvetica, sans-serif; }
.widgettitle { font-size:16px;}

body, input, select {	font-family:  "Segoe UI", Arial, Helvetica, sans-serif; font-size:14px;color:#666;font-weight:normal; }
#footer-widgets {	font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-size:12px; }

a { color:#333;text-decoration:none;}

/* Primary Navigation
------------------------------------------------------------ */

#menu-main-menu {	
	color: #5e5f5f;
	margin: 5px auto 0;
	overflow: hidden;
	z-index:10;
	background-color:#fff;
	box-shadow:0px -3px 3px #d5d5d5;
}

#menu-main-menu ul {
	float: left;		
}

#menu-main-menu li {
	float: left;
	list-style-type: none;	
	padding:0px !important;
}

#menu-main-menu li a {
    color:#333;
	display: block;
    margin: 5px 10px;
    padding: 15px 15px;
    text-decoration: none;
}

#menu-main-menu .sub-menu li a {
	border-radius:0px;	
}

#menu-main-menu  .sub-menu li a {
    color: #666;
    display: block;
    margin: 0;
    padding: 8px 15px 8px 15px;
    text-decoration: none;
    width: 210px;
}

#menu-main-menu li a:hover,
#menu-main-menu li a:active,
#menu-main-menu .current_page_item a,
#menu-main-menu .current-cat a,
#menu-main-menu .current-menu-item a 
{
	color:#13acdf;	
}

#menu-main-menu  .sub-menu li a:hover{
	border-radius:0px;	
	background-color:#ECECEC;
}

#menu-main-menu li li a:hover,
#menu-main-menu li li a:active {
	background-color: #000;
}

#menu-main-menu li ul {
    background-image: linear-gradient(bottom, rgb(230,230,230) 35%, rgb(245,245,245) 68%);
	background-image: -o-linear-gradient(bottom, rgb(230,230,230) 35%, rgb(245,245,245) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 35%, rgb(245,245,245) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 35%, rgb(245,245,245) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 35%, rgb(245,245,245) 68%);	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.35, rgb(230,230,230)),
		color-stop(0.68, rgb(245,245,245))
	);
	background-color:#ECECEC;	
	color:#333;
    left: -999em;
    margin-left: 13px;
    position: absolute;
    width: 240px;
    z-index: 100;
	display:block;
}


#menu-main-menu li ul ul {
	margin: -33px 0 0 159px;
}

#menu-main-menu li:hover>ul,
#menu-main-menu li.sfHover ul {
	left: auto;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb { padding:0 0 15px 0px; font-size:12px; color:#999999; }

/* Content
------------------------------------------------------------ */

#title-tab{
	margin-top:240px;	
}

#content-sidebar-wrap {
	background-color:#fff;	
	border-right:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;	
	z-index:0;
}

#content { 
	padding:20px;
}

#content a{
	color:#13acdf;
	text-decoration:underline;	
}

.sidebar {
	padding:20px;	
}

.reqtxt,.emailreqtxt{
	display:none;	
}

.entry-title{
	color:#079cc6	;
}

.read-more-show, .read-more-hide{
	padding:10px 25px;
	margin:5px 0px;
	background-color:#39a3db;
	text-shadow:1px 1px 1px #333;
	color:#fff !important;
	border-radius:5px;
	text-decoration:underline !important;
}

/* Accordion */

.ui-accordion h3 {
	background-color:#39a3db;
	padding: 8px 10px; 
	margin:5px 0 0px !important;	
}

.ui-accordion h3 a{	color:#fff !important; text-decoration:none !important;	padding-left:30px; text-shadow:1px 1px 1px #333;}
.ui-accordion .ui-state-active a { background:url(images/accordion-arrow-open.jpg) no-repeat !important; }
.ui-accordion .ui-state-default a { background:url(images/accordion-arrow-closed.jpg) no-repeat; }
.ui-accordion-content { padding:15px; background-color:#f3f3f3;margin: 0 0 10px;line-height:18px;}	

/* Case Studies */

.case-study { float:left; width:350px;padding:7px;margin: 0 0 10px;height:425px;}
.case-study .info { line-height: 18px; }



/* Credit Union */
.left-column{float:left; width:240px;padding:7px;margin: 0 0 10px; }
.left-column img{float:none; margin-bottom:40px;}
.left-column img.last{margin-bottom:0px;}
.cu-content{ float:left; width:60%;}

.cu-content ul { 
   list-style-type: disc; 
   list-style-position: outside; 
}
.cu-content ol { 
   list-style-type: decimal; 
   list-style-position: outside; 
}
.cu-content ul ul,.cu-content ol ul { 
   list-style-type: circle; 
   list-style-position: outside; 
   margin-left: 15px; 
}
.cu-content ol ol,.cu-content ul ol { 
   list-style-type: lower-latin; 
   list-style-position: outside; 
   margin-left: 15px; 
}



/* Life Stage */
.life-stage { float:left; width:490px;padding:7px;margin: 0 0 10px;}
.life-stage h4 { font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-weight:bold; }

.life-stage-inner img, .life-stage-inner a { display:block;float:left;}
.life-stage-inner a:hover { opacity:0.8; }


.life-study-overview { overflow:hidden;background:#68C7E9;width:999.5px;}
table.life-study { 	float:left;	width:821px;color:#5E5E5E;	}
table.life-study-narrow  tr:nth-child(even) {background: #CDCED0}
table.life-study-narrow  tr:nth-child(odd) {background: #E9E9E9}
table.life-study-narrow td { padding:10px 5px 15px; }

table.life-study th { text-align:left;padding: 25px 15px 15px;font-size:20px; }
table.life-study td { text-align:left;padding:15px;font-size:16px;font-weight:bold;width:49%; }

table.life-study tr.odd td, table.life-study tr.odd th { background-color:#E9E9E9; }
table.life-study tr.even td, table.life-study tr.even th  { background-color:#CDCED0;}
table.life-study td:first-child, table.life-study th:first-child { border-right:1px solid #B3B3B3;}
.advice h5 { margin:0px;}
.advice br { display:none;}
.advice a img { background:#68C7E9;color:#fff !important;display:block; text-decoration:none !important;font-size:24px;font-weight:bold;padding:35% 40px 0px;border:none;margin:0px;}
.advice h5 a{ background:#68C7E9;color:#fff !important;display:block; text-decoration:none !important;font-size:24px;font-weight:bold;padding:10% 54px 0px;border:none;}
.advice { background:#EDEDED;padding:60px 0 0;float:left;border:none !important; width:178.5px;}

/* Blog Items */
.page-template-page_blog-php #sidebar, .author #sidebar, .tag #sidebar, .category #sidebar, .single-post #sidebar, .search #sidebar { display:none; }
.page-template-page_blog-php .entry-title, .category .entry-title, .single-post .entry-title, .tag .entry-title, .author .entry-title, .search .entry-title { background:#39A4DC; color:#fff; }
.single-post .entry-title { padding: 5px; }
.page-template-page_blog-php .entry-title a, .category .entry-title a, .single-post .entry-title a, .tag .entry-title a, .author .entry-title a, .search .entry-title a { color:#fff !important; text-decoration:none !important; padding:5px; font-size:20px; display:block }
.post-info, .post-meta { font-size:12px; color:#999999; }
.page-template-page_blog-php .entry-content { color:#666; }
a.more-link {  color:#39A4DC !important; padding:2px; border-radius:3px; }
.sub-featured-image { display:inline; float:left; margin: 0 15px 10px 0; }

/*
* Blog Comments
*/
ol.comment-list, ul.children  { padding:0px; font-size:13px;}
ul.children { margin:10px;}
#comment-list li {  }
.comment-header { font-size:16px;font-weight:normal; }
.comment-author { padding:0px 0px 5px; }

ol.comment-list li { margin:5px; }
ol.comment-list .odd { background-color:#fff; }

#commentform input, #commentform textarea{   background-color: #F5F5F5; border: 1px solid #DDDDDD;color:#666 }
#commentform p { margin:0px 0px; }
.comment-content p { font-weight:normal; }
#bitsubscribe input[type="submit"] { color:#f5f5f5 !important; }


/* Social Icons
------------------------------------------------------------ */

#social-icons{
	position:absolute;	
	background:#fff;
	padding:5px;
	box-shadow:-1px -1px 5px #666;
	margin-left:-70px;	
}

#social-icons a  {
	float:none;
	display:block;
	margin:3px 0px;
	border:1px solid #fff;
}

#social-icons a:hover{
	opacity:0.9;
	border:1px solid #f5f5f5;
		
}

#post-social-icons { margin:15px 0 0; }

/* Sidebars
------------------------------------------------------------ */
.widget { margin: 10px 0px; }
#sidebar-alt { background:#fff; padding: 0px 20px !important;}


#company-logos { padding:18px; border-right:1px solid #f5f5f5;	border-left:1px solid #f5f5f5;  }
/* Inline Content Bar */
#inline-sidebar,#inline-sidebar-bottom{ background:#fff; overflow:hidden; border-right:1px solid #f5f5f5;	border-left:1px solid #f5f5f5; width:96.2%;	}
#inline-sidebar {  padding:20px 20px 10px 20px;}
#inline-sidebar-bottom{ padding:10px 20px 20px 20px;float:left; } 
#inline-sidebar a, #inline-sidebar-bottom a { float:left; display:block; margin-right:18px; box-shadow:0px 0px 8px #c5c5c5;}
#widget_sp_image-5 a{ margin-right:0px !important; }

#cforms-2 .widgettitle { display:none; }

#recent-posts-2{
	background-image: linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -o-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.34, rgb(73,143,196)),
		color-stop(0.67, rgb(56,162,219))
	);	
	background-color:#498fc4;
	padding:5px 10px 15px;
	color:#fff;
	margin:0 0 10px;
	overflow:hidden;	
}

#recent-posts-2 a {
	color:#fff;
	font-size:13px;	
}

#recent-posts-2 a:hover{
	color:#f5f5f5;	
}

#recent-posts-2 ul{
	padding:0px;	
}

#recent-posts-2 ul li{
	border-bottom:1px solid #fff;
	margin:2px 0px 5px;
}

.quotescollection_widget .widgettitle{
	background:#39A3DB !important;
	color:#fff !important;
	padding: 10px;
	margin: 0px;
}

.quotescollection_widget .quotescollection_randomquote {
	background:#F3F3F3;
	padding:15px;
	color:#333;
}

/* Blog Sidebar
------------------------------------------------------------ */

#blog-sidebar { width:265px; float:left; margin:49px 0 0; }
.page-template-page_blog-php #blog-sidebar { margin:20px 0 0; }
#blog-sidebar .widgettitle
{
	background: #39a2db; /* Old browsers */
	background: -moz-linear-gradient(top,  #39a2db 0%, #4198ce 50%, #4891c6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39a2db), color-stop(50%,#4198ce), color-stop(100%,#4891c6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #39a2db 0%,#4198ce 50%,#4891c6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #39a2db 0%,#4198ce 50%,#4891c6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #39a2db 0%,#4198ce 50%,#4891c6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #39a2db 0%,#4198ce 50%,#4891c6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39a2db', endColorstr='#4891c6',GradientType=0 ); /* IE6-9 */
	padding:10px;
	border-bottom:1px solid #f5f5f5;
	color:#fff;
	margin:0px; 
}

/* Search Widget */
#blog-sidebar .widget_search {
    background: none repeat scroll 0 0 #71B6E0;
    color: #FFFFFF;
    margin: 0 0 10px;
    overflow: hidden;
	padding: 0 0 15px;
}

#blog-sidebar .searchform { padding:15px 0 0; }

#blog-sidebar .widget_search input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #666666;
    display: block;
    float: left;
    height: 20px;
    padding: 6px;
    width: 75%;
	margin: 0 0 0 10px;
}


#blog-sidebar .widget_search .searchsubmit {
    background:#4299CE;
	color:#fff;
	border: 0 none;
    border-radius: 0 0 0 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 32px;
    position: relative;
    top: 0;
    width: 32px;
	margin:0px;
}

/* Categories */
#blog-sidebar .widget_categories li { background:#3FB1ED;  padding:10px;	border-bottom:1px solid #f5f5f5; color:#d3d3d3;}
#blog-sidebar .widget_categories li a { color:#fff; }

/* Tag Cloud */
#blog-sidebar .widget_tag_cloud { background:#F0F0F0; overflow:hidden; } 
#blog-sidebar .widget_tag_cloud .tagcloud { padding: 5px 10px; overflow:hidden; }
#blog-sidebar .widget_tag_cloud a { border-radius:5px; color:#B5B5B5; background:#fff; padding:10px; display:block; float:left; margin:5px;  }


/* Footer
------------------------------------------------------------ */

#footer-widgets { 
	box-shadow:-1px -1px 3px #999; 
	float:left;
	margin-top:0px; 
	z-index:5;
	background-image: linear-gradient(bottom, rgb(209,209,209) 2%, rgb(229,229,229) 52%, rgb(249,249,249) 89%);
	background-image: -o-linear-gradient(bottom, rgb(209,209,209) 2%, rgb(229,229,229) 52%, rgb(249,249,249) 89%);
	background-image: -moz-linear-gradient(bottom, rgb(209,209,209) 2%, rgb(229,229,229) 52%, rgb(249,249,249) 89%);
	background-image: -webkit-linear-gradient(bottom, rgb(209,209,209) 2%, rgb(229,229,229) 52%, rgb(249,249,249) 89%);
	background-image: -ms-linear-gradient(bottom, rgb(209,209,209) 2%, rgb(229,229,229) 52%, rgb(249,249,249) 89%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.02, rgb(209,209,209)),
		color-stop(0.52, rgb(229,229,229)),
		color-stop(0.89, rgb(249,249,249))
	);	
}
#footer-widgets .widget { float:left;margin: 5px 15px 5px 0px;border-right: 1px solid #cacaca;padding:10px 20px 10px 8px; width:21%; color:#666; }
#footer-widgets .widget a { color:#666; }
#footer-widgets #widget_sp_image-7 { margin-right:0px !important; border-right:none !important;padding:0px !important;} 
#footer-widgets .armour {
    background: url("images/armour-web-design-logo.png") no-repeat 0 0 transparent;
    padding-left: 30px;
}
#footer-widgets .textwidget { line-height:16px;} 

#footer { display:none; }

/* Colour Styles
------------------------------------------------------------ */

.blue{ color:#13ACDF; }

.blue-box{
	background-image: linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -o-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(73,143,196) 34%, rgb(56,162,219) 67%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.34, rgb(73,143,196)),
		color-stop(0.67, rgb(56,162,219))
	);	
	background-color:#498fc4;
	padding:15px 10px;
	color:#fff;
	margin:0 0 20px;
	overflow:hidden;
}

.blue-box p {
	margin:0 0 10px !important;	
}

.blue-box ul { padding:0px; }
ul.half{
	float:left;
	padding:0px;
}

ul.half li{
	list-style-type:none !important;
	margin:0 0 0 20px;	
}

ul.first{
	border-right:1px solid #fff;	
	padding-right:20px;
}